%define version 2.9
%define release 1mdk

%define gaim_version 1:1.0.0
%define pkgname guifications

Summary:	MSN Style Popup for Gaim
Name:		gaim-%{pkgname}
Version:	%{version}
Release:	%{release}
License:	GPL
Group:		Networking/Instant messaging
URL:		http://guifications.sourceforge.net/Guifications/
Source:		http://prdownloads.sourceforge.net/%{pkgname}/%{pkgname}-%{version}.tar.bz2
Buildroot:	%{_tmppath}/%{name}-%{version}-%{release}-buildroot
BuildRequires:	gaim-devel >= %{gaim_version}
Requires:	gaim >= %{gaim_version}

%description
Guifications is a Gaim plugin that displays msn style "toaster" popups
in a user defined corner of the screen. It's highly configurable,
easy to use, and has theme support.


%prep
%setup -q -n %{pkgname}-%{version}

%build
%configure2_5x
%make

%install
rm -rf %{buildroot}
%makeinstall_std

# remove files not bundled
rm -f %{buildroot}%{_libdir}/gaim/*.la

%find_lang %{pkgname}

%clean
rm -rf %{buildroot}

%files -f %{pkgname}.lang
%defattr(-,root,root)
%doc AUTHORS ChangeLog INSTALL README
%{_libdir}/gaim/*.so
%{_datadir}/pixmaps/gaim/*

%changelog
* Fri Feb 11 2005 Abel Cheung <deaddog@mandrake.org> 2.9-1mdk
- New version

* Mon Jan 10 2005 Abel Cheung <deaddog@mandrakesoft.com> 2.8-1mdk
- New release 2.8

* Fri Jan  7 2005 Abel Cheung <deaddog@mandrakesoft.com> 2.7-1mdk
- New release 2.7

* Tue Dec 21 2004 Abel Cheung <deaddog@mandrake.org> 2.6-1mdk
- New version

* Mon Nov 22 2004 Abel Cheung <deaddog@mandrake.org> 2.4-1mdk
- First Mandrake package
